name: hicexplorer
channels:
  - anaconda
  - bioconda
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - argcomplete=1.12.3=pyhd8ed1ab_2
  - argh=0.26.2=pyh9f0ad1d_1002
  - asciitree=0.3.3=py_2
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - bedtools=2.30.0=h7d7f7ad_1
  - biopython=1.76=py38h516909a_0
  - blosc=1.21.0=h9c3ff4c_0
  - bokeh=2.3.2=py38h578d9bd_0
  - bzip2=1.0.8=h7f98852_4
  - ca-certificates=2020.10.14=0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cairo=1.16.0=h6cf1ce9_1008
  - certifi=2020.6.20=py38_0
  - click=8.0.1=py38h578d9bd_0
  - cloudpickle=1.6.0=py_0
  - cooler=0.8.11=pyh3252c3a_0
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py38h497a2fe_3
  - dask=2021.6.0=pyhd8ed1ab_0
  - dask-core=2021.6.0=pyhd8ed1ab_0
  - decorator=5.0.9=pyhd8ed1ab_0
  - dill=0.3.4=pyhd8ed1ab_0
  - distributed=2021.6.0=py38h578d9bd_0
  - eigen=3.3.9=h4bd325d_1
  - expat=2.4.1=h9c3ff4c_0
  - fit_nbinom=1.1=pyh864c0ab_2
  - fontconfig=2.13.1=hba837de_1005
  - freetype=2.10.4=h0708190_1
  - fribidi=1.0.10=h36c2ea0_0
  - fsspec=2021.6.0=pyhd8ed1ab_0
  - future=0.18.2=py38h578d9bd_3
  - gettext=0.19.8.1=h0b5b191_1005
  - gffutils=0.10.1=pyh864c0ab_1
  - graphite2=1.3.13=h58526e2_1001
  - graphviz=2.42.3=h0511662_0
  - h5py=3.2.1=nompi_py38h9915d05_100
  - harfbuzz=2.8.1=h83ec7ef_0
  - hdf5=1.10.6=nompi_h6a2412b_1114
  - heapdict=1.0.1=py_0
  - hic2cool=0.8.3=pyh864c0ab_2
  - hicexplorer=3.6=py_0
  - hicmatrix=15=py_0
  - htslib=1.11=hd3b49d5_1
  - hyperopt=0.2.5=pyh9f0ad1d_0
  - icu=68.1=h58526e2_0
  - importlib-metadata=4.5.0=py38h578d9bd_0
  - importlib_metadata=4.5.0=hd8ed1ab_0
  - intervaltree=3.0.2=py_0
  - ipykernel=5.3.4=py38h5ca1d4c_0
  - ipython=7.24.1=py38hd0cf306_0
  - ipython_genutils=0.2.0=py_1
  - jedi=0.18.0=py38h578d9bd_2
  - jinja2=3.0.1=pyhd8ed1ab_0
  - joblib=1.0.1=pyhd8ed1ab_0
  - jpeg=9d=h36c2ea0_0
  - jupyter_client=6.1.12=pyhd8ed1ab_0
  - jupyter_core=4.7.1=py38h578d9bd_0
  - kiwisolver=1.3.1=py38h1fd1430_1
  - krb5=1.17.2=h926e7f8_0
  - krbalancing=0.0.5=py38h8c62d01_3
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - libblas=3.9.0=9_openblas
  - libcblas=3.9.0=9_openblas
  - libcurl=7.71.1=hcdd3856_3
  - libdeflate=1.6=h516909a_0
  - libedit=3.1.20191231=he28a2e2_2
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_19
  - libgfortran-ng=9.3.0=hff62375_19
  - libgfortran5=9.3.0=hff62375_19
  - libglib=2.68.3=h3e27bee_0
  - libgomp=9.3.0=h2828fa1_19
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=9_openblas
  - libopenblas=0.3.15=pthreads_h8fe5266_1
  - libpng=1.6.37=h21135ba_2
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.9.0=ha56f1ee_6
  - libstdcxx-ng=9.3.0=h6de172a_19
  - libtiff=4.3.0=hf544144_0
  - libtool=2.4.6=h58526e2_1007
  - libuuid=2.32.1=h7f98852_1000
  - libwebp-base=1.2.0=h7f98852_2
  - libxcb=1.13=h7f98852_1003
  - libxml2=2.9.12=h72842e0_0
  - locket=0.2.0=py_2
  - lz4-c=1.9.3=h9c3ff4c_0
  - lzo=2.10=h516909a_1000
  - markupsafe=2.0.1=py38h497a2fe_0
  - matplotlib-base=3.3.2=py38h5c7f4ab_1
  - matplotlib-inline=0.1.2=pyhd8ed1ab_2
  - mock=4.0.3=py38h578d9bd_1
  - msgpack-python=1.0.2=py38h1fd1430_1
  - multiprocess=0.70.11.1=py38h497a2fe_1
  - natsort=7.1.1=pyhd3eb1b0_0
  - ncls=0.0.60=py38h4a8c8d9_0
  - ncurses=6.2=h58526e2_4
  - networkx=2.5=py_0
  - numexpr=2.7.3=py38h51da96c_0
  - numpy=1.20.3=py38h9894fe3_1
  - olefile=0.46=pyh9f0ad1d_1
  - openjpeg=2.4.0=hb52868f_1
  - openssl=1.1.1k=h7f98852_0
  - packaging=20.9=pyh44b312d_0
  - pairix=0.3.7=py38h390ddb8_3
  - pandas=1.2.4=py38h1abd341_0
  - pango=1.42.4=h69149e4_5
  - parso=0.8.2=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pcre=8.44=he1b5a44_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.2.0=py38ha0e1e83_1
  - pip=21.1.2=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - prompt-toolkit=3.0.18=pyha770c72_0
  - psutil=5.8.0=py38h497a2fe_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pybedtools=0.8.2=py38h69e0bdc_1
  - pybigwig=0.3.18=py38h55f8d50_0
  - pybind11=2.6.2=py38h1fd1430_0
  - pybind11-global=2.6.2=py38h1fd1430_0
  - pyfaidx=0.5.9.5=pyh3252c3a_0
  - pygenometracks=3.6=py_0
  - pygments=2.9.0=pyhd8ed1ab_0
  - pymongo=3.11.4=py38h709712a_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyranges=0.0.101=pyh5e36f6f_0
  - pyrle=0.0.33=py38h4a8c8d9_0
  - pysam=0.16.0.1=py38hbdc2ae9_1
  - pytables=3.6.1=py38hc386592_3
  - python=3.8.10=h49503c6_1_cpython
  - python-dateutil=2.8.1=py_0
  - python-graphviz=0.16=pyhd3deb0d_1
  - python_abi=3.8=1_cp38
  - pytz=2021.1=pyhd8ed1ab_0
  - pyyaml=5.4.1=py38h497a2fe_0
  - pyzmq=22.1.0=py38h2035c66_0
  - readline=8.1=h46c0cb4_0
  - scikit-learn=0.24.2=py38hdc147b9_0
  - scipy=1.6.3=py38h7b17777_0
  - setuptools=49.6.0=py38h578d9bd_3
  - simplejson=3.17.2=py38h497a2fe_2
  - six=1.16.0=pyh6c4a22f_0
  - sorted_nearest=0.0.33=py38h9af456f_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - sqlite=3.35.5=h74cdb3f_0
  - tabulate=0.8.9=py38h06a4308_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - threadpoolctl=2.1.0=pyh5ca1d4c_0
  - tk=8.6.10=h21135ba_1
  - toolz=0.11.1=py_0
  - tornado=6.1=py38h497a2fe_1
  - tqdm=4.61.1=pyhd8ed1ab_0
  - traitlets=5.0.5=py_0
  - typing_extensions=3.10.0.0=pyha770c72_0
  - unidecode=1.2.0=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - wheel=0.36.2=pyhd3deb0d_0
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxpm=3.5.13=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.4=h9c3ff4c_0
  - zict=2.0.0=py_0
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.5.0=ha95c52a_0
  - pip:
    - bottleneck==1.3.2
    - joypy==0.2.5
    - llvmlite==0.38.0
    - numba==0.55.1
    - patsy==0.5.1
    - plotly==5.6.0
    - pynndescent==0.5.6
    - seaborn==0.11.2
    - statsmodels==0.12.2
    - tenacity==8.0.1
    - umap==0.1.1
    - umap-learn==0.5.2
prefix: /grid/gillis/home/lohia/.conda/envs/hicexplorer
